Kepler - Bug #2840

Kepler beta3 will not run on Mac 0SX10.3
05/14/2007 11:03 AM - Dan Higgins
Target version: 1.0.0rc1 Spent time: 0.00 hour
Bugzilla-ld: 2840

Description

Kepler 10.3 will not run under Mac OSX 10.3 (but does on Mac OSX 10.4). Kepler beta2 does work OK!
It looks like the problem is due to the lack of Java 1.5 on OSX 10.3. The installer is set to use Java 1.4+. If we force it to use '1.4' (no
plus) it no longer works under OSX 10.4. Looks like it was compiled under Java 1.5 and has a problem running under 1.5.

History

#1 - 10/30/2007 12:05 PM - Dan Higgins
Need to check if Kepler works OK for new OSX 1.5 release!

#2 - 12/11/2007 10:08 AM - Dan Higgins
This is a problem with the Beta3 installer and what is now an out-of-date Mac OSX version (now 2 version beyond OSX 10.3). Thus not really a 1.0

bug. | am marking as WONTFIX for Beta3, but will try to fix in new installer.

#3 - 03/27/2013 02:21 PM - Redmine Admin
Original Bugzilla ID was 2840
